<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <TEST_LIST value="AFC DEPTH,AFC,AFC"/>
        <TEST_LIST_ID value="2 10,2,2"/>
        <HDC_CAMERA_ID value="Main+2M@HDC:10"/>
        <HDC_CAPTURE_NUM value="3"/>
        <PDCALIB_CAMERA_ID value="2"/>
        <HDC_AF_MODE value="1"/>
        <DEPTH_NEED_AFC value="1"/>
        <SUPPORT_CUSTOMER_MAINTAIN value="1"/>
        <factory_dump_raw value="0"/>
        <GrayCheck_cameraid value="2 2"/>
        <GrayCheck_DELAY_TIME value="500"/>
        <FC_LV value="45"/>
</CONFIG_PARA>
